The BOOST_PP_TUPLE_TO_SEQ macro converts a tuple to an seq.

#### Usage

BOOST_PP_TUPLE_TO_SEQ(size, tuple)

#### Arguments

size
  The number of elements in tuple.
tuple
  The tuple to be converted.

#### Requirements

Header: <boost/preprocessor/tuple/to_seq.hpp>

#### Sample Code

    #include <boost/preprocessor/tuple/to_seq.hpp>

    BOOST_PP_TUPLE_TO_SEQ(3, (a, b, c)) // expands to (a)(b)(c)